Loading...
Searching...
No Matches
globus_xio_http_header_t Struct Reference
Globus XIO » Globus XIO HTTP Driver

HTTP Header. More...

`#include <globus_xio_http.h>`

## Data Fields

char * | name
char * | value

## Detailed Description

HTTP Header.

doxygen varargs filter stuff

## Field Documentation

## name

char* globus_xio_http_header_t::name

Header Name

## value

char* globus_xio_http_header_t::value

Header Value

The documentation for this struct was generated from the following file:

- builtins/http/globus_xio_http.h